.footer_conteiner {
    background-color: #000;
    padding: 70px 0;
}


.footer_wrap {
    text-align: center;
}

.footer_title {
    color: #FEFEFE;
    text-transform: uppercase;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 8px;
}

.footer_soc_wrap {
    margin: 25px 0;

    a {
        margin-right: 5px;

        &:last-child {
            margin-right: 0;
        }
    }

    img {
        width: 34px;
        height: 34px;
        object-fit: contain;
    }
}

.footer_text {
    color: #B9B9B9;
    font-size: 12px;
    line-height: 20px;
    font-weight: 400;
}

.footer_contacts {
    @extend .footer_text;

    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: column;

    @media (min-width: $size_tablet) {
        flex-direction: row;
    }

    p {
        margin-right: 5px;

        &:last-child {
            margin-right: 0;
        }
    }
}